{
    "config": {
        "is_test_mode": false,
        "mysql_config": {
            "host": "127.0.0.1",
            "port": 3306,
            "username": "root",
            "password": "Root#156#",
            "timeout_sec": 60
        },
        "media_server_id": "SVMEDIAS00000000000074563C1B94C4",
        "clip_duration_mins": 5,
        "vms_ip": "127.0.0.1"
    }
}